<?
	if ($getaccesslimited[$game_checked]) {
		$displaymap=false;
		echo "<i>".$loc[$loctag[2]+25][$lang]."</i><br>";
		$kstart=substr($limitedaccesscell[$game_checked],0,2);
		$jstart=substr($limitedaccesscell[$game_checked],2,2);
	}
	
	if (!$getaccesslimited[$game_checked]) {
		$width=($nbupdtodate+1)*90;
		$width2=($NbOfRegions+1)*80;

		echo "<table cellpadding=0 cellspacing=0><tr align=center>";
		echo "<td>";
		echo "<a href='' onclick=\"javascript:openWindow('inc/showstock.inc.php?game=$game_checked','$width','600');return false\" class='jaunePALEpetit'>";
		echo "<img src='gfx/icons/finances.gif' border=0></a></td>";
		echo "<td>";
		echo "<a href='displaymap_print.php?game=$game_checked' class='jaunePALEpetit'>";
		echo "<img src='gfx/icons/printversion.gif' border=0></a></td>";
		echo "<td>";
		echo "<a href='' onclick=\"javascript:openWindow('inc/showglobal.inc.php?game=$game_checked','$width','600');return false\" class='jaunePALEpetit'>";
		echo "<img src='gfx/icons/globalcheck.gif' border=0></a></td>";
		echo "<td>";
		echo "<a href='' onclick=\"javascript:openWindow('inc/sideneutrals.inc.php?game=$game_checked','720','540');return false\" class='jaunePALEpetit'>";
		echo "<img src='gfx/icons/neutrals.gif' border=0></a></td>";
		echo "<td>";
		echo "<a href='' onclick=\"javascript:openWindow('inc/showregional.inc.php?game=$game_checked','$width2','600');return false\" class='jaunePALEpetit'>";
		echo "<img src='gfx/icons/regionanalysis.gif' border=0></a></td>";
		echo "<td>";
		echo "<a href='' onclick=\"javascript:openWindow('inc/showmagic.inc.php?game=$game_checked','800','600');return false\" class='jaunePALEpetit'>";
		echo "<img src='gfx/icons/magic.gif' border=0></a></td>";
		echo "<form method='post'>";
		echo "<td rowspan=2>";
		echo "&nbsp;<img src='gfx/icons/displayturnsmall.gif'>&nbsp;";
		echo "<font class='jaunePALEpetit'><b>".$loc[$loctag[2]+24][$lang]." : </b></font>";
		echo "<input type='hidden' name='game_checked' value='$game_checked'>";
		echo "<select name='turntodisplay' class='petit'>";
		for ($i=0; $i<=$turntodisplaymax; $i++) {
	  		echo "<option";
	  		if ($i==$turntodisplay) {
	  			echo " selected";
	  		}
	  		echo " class='petit'>".$i."\n";
		}
		echo "</select>\n<br>";
		echo "<input type='submit' class='petit' value='".$loc[$loctag[2]+12][$lang]."'>&nbsp;</td>";
		echo "</form>";
		echo "<td rowspan=2>";
		echo "<img src='gfx/icons/mapvisionsmall.gif'>&nbsp;";
		echo "<font size=2 class='jaunePALEpetit'><b>";
		echo $loc[$loctag[2]+28][$lang]." : </b><br>";
		echo "&nbsp;<select onChange='Col(this.selectedIndex);' class='petit'>";
		echo "<option class='petit'>".$loc[$loctag[5]+16][$lang];
		for ($i=1 ;$i<=29; $i++) {
	  		echo "\n<option class='petit'>".$loc[$loctag[1]+$i][$lang];
		}
		echo "</select>\n&nbsp;</td>";
		echo "<td rowspan=2>";
		echo "<img src='gfx/icons/displayregionsmall.gif'>&nbsp;";
		echo "<font size=2 class='jaunePALEpetit'><b>";
		echo $loc[$loctag[2]+34][$lang]." : </b><br>";
		echo "&nbsp;<select onChange='Reg(this.selectedIndex);' class='petit'>";
		echo "<option class='petit'>".$loc[$loctag[5]+16][$lang];
		for ($i=1; $i<=$NbOfRegions; $i++) {
	  		echo "\n<option class='petit'>".$loc[$loctag[11]+$i][$lang];
		}
		echo "</select>\n&nbsp;</td>";

		echo "</tr><tr align=center>";
		
		echo "<td>";
		echo "&nbsp;<a href='' onclick=\"javascript:openWindow('inc/showstock.inc.php?game=$game_checked','$width','600');return false\" class='jaunePALEpetit'>";
		echo $loc[$loctag[2]+26][$lang]."</a>&nbsp;</td>";
		echo "<td>";
		echo "&nbsp;<a href='displaymap_print.php?game=$game_checked' class='jaunePALEpetit'>";
		echo $loc[$loctag[2]+27][$lang]."</a>&nbsp;</td>";
		echo "<td>";
		echo "&nbsp;<a href='' onclick=\"javascript:openWindow('inc/showglobal.inc.php?game=$game_checked','$width','600');return false\" class='jaunePALEpetit'>";
		echo $loc[$loctag[2]+31][$lang]."</a>&nbsp;</td>";
		echo "<td>";
		echo "&nbsp;<a href='' onclick=\"javascript:openWindow('inc/sideneutrals.inc.php?game=$game_checked','350','320');return false\" class='jaunePALEpetit'>";
		echo $loc[$loctag[2]+33][$lang]."</a>&nbsp;</td>";
		echo "<td>";
		echo "&nbsp;<a href='' onclick=\"javascript:openWindow('inc/showregional.inc.php?game=$game_checked','$width2','600');return false\" class='jaunePALEpetit'>";
		echo $loc[$loctag[2]+32][$lang]."</a>&nbsp;</td>";
		echo "<td>";
		echo "&nbsp;<a href='' onclick=\"javascript:openWindow('inc/showmagic.inc.php?game=$game_checked','$width2','600');return false\" class='jaunePALEpetit'>";
		echo $loc[$loctag[2]+41][$lang]."</a>&nbsp;</td>";

		echo "</tr></table>";
	}

	echo "<table><tr><td>";
	echo "<table border=1>";
	echo "<tr height=$mapcell align=center><td width=$mapcell id='move1' onclick='C(this.id);' bgcolor='#FFFF80'><font class='jaunePALEpetit'><b>".$loc[$loctag[4]+6][$lang]."</td><td width=$mapcell id='move2' onclick='C(this.id);'><font class='jaunePALEpetit'><b>".$loc[$loctag[4]+7][$lang]."</td><td width=$mapcell id='move3' onclick='C(this.id);'><font class='jaunePALEpetit'><b>".$loc[$loctag[4]+8][$lang]."</td>";
	echo "<td width=30></td><td width=$mapcell id='move4' onclick='C(this.id);' bgcolor='#FFFF80'><font class='jaunePALEpetit'><b>".$loc[$loctag[4]+9][$lang]."</td><td width=$mapcell id='move5' onclick='C(this.id);'><font class='jaunePALEpetit'><b>".$loc[$loctag[4]+10][$lang]."</td><td width=$mapcell id='move6' onclick='C(this.id);'><font class='jaunePALEpetit'><b>".$loc[$loctag[4]+11][$lang]."</td>";
	echo "<td width=30></td><td width=$mapcell onclick='javascript:showRange(); return false'><font class='jaunePALEpetit'><b>".$loc[$loctag[2]+30][$lang]."</td>";
	echo "<td width=$mapcell onclick='M();'><font class='jaunePALEpetit'><b>".$loc[$loctag[2]+36][$lang]."</td>";
	echo "</tr></table></td>";
	echo "<td valign=center width=500><div id='displayRoad' class='jaunePALE'></div></td>";
	echo "</tr></table>";
	
	if (!$getaccesslimited[$game_checked]) {
		echo "<a onclick=\"javascript:openWindow('inc/showinfo.inc.php?game=".$game_checked."&show=towns','500','500')\" style='color:black;cursor:pointer'><font class='jaunePALEpetit'><b>".$loc[$loctag[4]+12][$lang]."</a> -";
		echo "<a onclick=\"javascript:openWindow('inc/showinfo.inc.php?game=$game_checked&show=heroes','500','500')\" style='color:black;cursor:pointer'><font class='jaunePALEpetit'><b>".$loc[$loctag[4]+13][$lang]."</a> -";
		echo "<a onclick=\"javascript:openWindow('inc/showinfo.inc.php?game=$game_checked&show=armies','500','500')\" style='color:black;cursor:pointer'><font class='jaunePALEpetit'><b>".$loc[$loctag[4]+14][$lang]."</a> - ";
	}
	echo "<a onclick='toggleVisibility(names);' style='color:black;cursor:pointer'><font class='jaunePALEpetit'><b>".$loc[$loctag[4]+24][$lang]."</a>";
	echo "<br>";
?>